[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.Daemon

Daemon instance this controller controls.

## Declaration

Source position: daemonapp.pp line 139

`public property TDaemonController.Daemon : TCustomDaemon read FDaemon;`

## Description

Daemon is the daemon instance that is controller by this instance of the TDaemonController class.